# ResponseException

class ResponseException(response: Response, message: String?, cause: Throwable?, tag: Any?) : HttpResponseException
Content copied to clipboard

状态码在200..299, 但是返回数据不符合业务要求可以抛出该异常

## Constructors

ResponseException
Link copied to clipboard
fun ResponseException(response: Response, message: String? = null, cause: Throwable? = null, tag: Any? = null)
Content copied to clipboard

## Properties

tag
Link copied to clipboard
var tag: Any? = null
Content copied to clipboard